<packet name="HearDeath">
	<version number="1">
		<u32 name="attacker">
		<u32 name="defender">
		<u8 name="blow_type">
	</version>
	<version number="562">
		<u32 name="attacker">
		<u32 name="defender">
		<u16 name="blow_type">
		<u8 name="damage_type">
	</version>
</packet>